@charset "UTF-8";
/**********************************************************************
	MVスライダー - className : slick-slider
***********************************************************************/
.l-main_contents {
  max-width: 100%;
  padding-bottom: 0px;
}
.wrapper{
	padding:0px;
}
.l-main {
  width: auto;
	float:none;
}

.slick-slider {
  margin-bottom: 0px;
}

.single-item li:hover {
  opacity: 0.7;
  transition: opacity .2s linear;
}

.multiple-item li:hover {
  opacity: 0.7;
  transition: opacity .2s linear;
}

.multiple-item li a:hover {
  text-decoration: none;
}
.main_slider{
	width:106%;
	margin-left:-3%;
	font-size:0px;
	display:none;
	margin-bottom:6rem;
}
.main_slider a{
	transition-duration: 0.3s;
	display:block;
}
.main_slider .slick-slide img.sp_display{
	display:none;
}
.main_slider a:hover{
	opacity:0.7;
}
.main_slider ul .slick-slide{
	margin:0 10px;
}


h2.ttl_02_2 {
  padding-top: 0;
}

h2.ttl_02_2:after {
  display: none;
}

.Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr-gry {
  height: 165px;
  background: #3a614f;
  color: #fff !important;
}

.Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr-gry h5 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 17%;
}

.Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr {
  padding: 20px;
  height: 165px;
  background: #fff;
}

.Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr h5, .Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr img {
  float: left;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr h5 {
  left: 40%;
}

.Menu-wrap .col-pc-4-1 .m-card.card-icon .card-icon-header.card-arr h5.ttl_06_2 {
  font-size: 1.5rem;
}

.Btn-cnt .col-pc-3-1 a:hover {
  text-decoration: none;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp {
  padding: 20px 55px 10px 20px;
  background: #fff;
  position: relative;
  min-height: 170px;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp img {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -33px;
  width: 25%;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp h6 {
  margin-bottom: 5px;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp p {
  font-size: 1.4rem;
  line-height: 2.2rem;
  margin-bottom: 0px;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp i {
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border-left: 1px solid #e6e6e6;
  height: 30px;
  line-height: 30px;
  margin: auto;
  width: 50px;
  text-align: center;
  color: #3a614f;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp:hover {
  background: #e6f1e1;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp.top_efforts:after {
  background-image: url("/common/images/icon_effort.png");
  background-repeat: no-repeat;
  background-position: 100% 70px;
  opacity: .8;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
  height: 170px;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp.top_search:after {
  background-image: url("/common/images/icon_search.png");
  background-repeat: no-repeat;
  background-position: 100% 90px;
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
  height: 170px;
}

.Btn-cnt .col-pc-3-1 .Btn-wrp.top_hint:after {
  background-image: url("/common/images/doll_02.png");
  background-repeat: no-repeat;
  background-position: 140% 55px;
  background-size: contain;
  opacity: 0.8;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
  height: 170px;
}

@media only screen and (max-width: 1023px) {
  .Btn-cnt .col-pc-3-1 .Btn-wrp.top_efforts:after {
    background-position: 98% 30px;
    background-size: 10%;
    height: 100px;
  }
  .Btn-cnt .col-pc-3-1 .Btn-wrp.top_search:after {
    background-position: 99% 10px;
    background-size: 18%;
    height: 100px;
  }
  .Btn-cnt .col-pc-3-1 .Btn-wrp.top_hint:after {
    background-position: 98% 45px;
    background-size: 15%;
    height: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .Btn-cnt .col-pc-3-1 .Btn-wrp.top_efforts:after {
    background-position: 100% 65px;
    background-size: 20%;
    height: 130px;
  }
  .Btn-cnt .col-pc-3-1 .Btn-wrp.top_search:after {
    background-position: 100% 66px;
    background-size: 19%;
    height: 125px;
  }
  .Btn-cnt .col-pc-3-1 .Btn-wrp.top_hint:after {
    background-position: 99% 80px;
    background-size: 25%;
    height: 125px;
  }
}

ul.multiple-item li img {
  width: 100%;
}

ul.multiple-item li .Multiple-inner {
  background: #f2f2f2;
  padding: 20px;
  border-left: 1px solid #fff;
  position: relative;
}

ul.multiple-item li .Multiple-inner h6 {
  margin-bottom: 0;
}

ul.multiple-item li .Multiple-inner i {
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border-left: 1px solid #e6e6e6;
  height: 30px;
  line-height: 30px;
  margin: auto;
  width: 50px;
  text-align: center;
  color: #3a614f;
}

.col-pc-4-1 .m-card ul.card-body {
  padding: 0px;
  background: #fff;
}

.col-pc-4-1 .m-card ul.card-body li:first-child {
  padding-left: 30px;
  border-bottom: solid 1px #f2f2f2;
}

.col-pc-4-1 .m-card ul.card-body li {
  position: relative;
  padding: 20px;
}

.col-pc-4-1 .m-card ul.card-body li i {
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border-left: 1px solid #e6e6e6;
  height: 30px;
  line-height: 30px;
  margin: auto;
  width: 50px;
  text-align: center;
  color: #3a614f;
}

.m-tab.tab-default p {
  float: right;
  margin: 15px 10px;
}

.m-tab.tab-default .tab-btns {
  margin-bottom: 0px;
  width: auto;
}

.m-tab.tab-default .tab-btns .tab-btn {
  background: #fff;
  padding: 20px 40px;
  border: none;
  border-right: solid 1px #f2f2f2;
}

.m-tab.tab-default .tab-btns .tab-btn:last-child {
  border-right: none;
}

.m-tab.tab-default .tab-btns .tab-btn:hover, .m-tab.tab-default .tab-btns .tab-btn.selected {
  border-top: solid 2px #3a614f;
}

.m-tab.tab-default .tab-btns .tab-btn:hover:before, .m-tab.tab-default .tab-btns .tab-btn:hover:after, .m-tab.tab-default .tab-btns .tab-btn.selected:before, .m-tab.tab-default .tab-btns .tab-btn.selected:after {
  content: none;
}

.m-tab.tab-default .tab_contents {
  margin-right: 10px;
  position: relative;
}

.m-tab.tab-default .tab_contents .tab_content a {
  display: block;
}

.m-tab.tab-default .tab_contents .tab_content a:nth-child(odd) {
  background: #f9f9f9;
}

.m-tab.tab-default .tab_contents .tab_content a:nth-child(even) {
  background: #fff;
}

.m-tab.tab-default .tab_contents .tab_content a:hover {
  text-decoration: none;
  background: #e6f1e1;
}

.m-tab.tab-default .tab_contents .tab_content a dl {
  position: relative;
  padding: 20px;
  padding-right: 10%;
}

.m-tab.tab-default .tab_contents .tab_content a dl dt {
  margin-bottom: 5px;
  font-size: 1.4rem;
}

.m-tab.tab-default .tab_contents .tab_content a dl dt span {
  margin-left: 20px;
  padding: 0 20px;
  color: #fff;
  border-radius: 10px;
  display: inline-block;
}

.m-tab.tab-default .tab_contents .tab_content a dl dd {
  font-size: 1.5rem;
}

.m-tab.tab-default .tab_contents .tab_content a dl i {
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border-left: 1px solid #e6e6e6;
  height: 30px;
  line-height: 30px;
  margin: auto;
  width: 50px;
  text-align: center;
  color: #3a614f;
}

.m-tab.tab-default .tab_contents .tab_content p.link_tri2 {
  position: absolute;
  top: -80px;
  right: 2px;
  padding-left: 20px;
  text-indent: -0.6em;
  display: block;
  font-size: 1.5rem;
}

.m-tab.tab-default .tab_contents .tab_content p.link_tri2 a {
  background: none;
}

.m-tab.tab-default .tab_contents .sp_txt {
  display: none;
}

.link_tri2 {
  text-indent: -0.6em;
  padding-left: 0.6em;
  position: relative;
  display: block;
}

.link_tri2 a {
  background: none;
}

.link_tri2:before {
  font-family: 'fontawesome';
  content: '';
  color: #80bb67;
  font-size: inherit;
  display: inline-block;
  width: 0.6em;
  text-indent: -19px;
  padding-left: 0;
  position: absolute;
}

.link_tri2.link_tri_u:before {
  font-family: 'fontawesome';
  content: '';
  color: #80bb67;
  font-size: inherit;
  display: inline-block;
  width: 0.6em;
  text-indent: 0;
  padding-left: 0;
  margin-right: 5px;
}

.link_tri2.link_tri_r {
  display: inline-block;
}

.link_tri2.link_tri_r:before {
  font-family: 'fontawesome';
  content: '';
  color: #80bb67;
  font-size: inherit;
  display: inline-block;
  width: 0.6em;
  text-indent: 0;
  padding-left: 0;
  position: absolute;
  right: -20px;
}

.Medical_link_wrap {
  margin: 15px 0 0 0;
}

.Medical_link_wrap .m-card .card-img:hover {
  opacity: 0.7;
  transition: opacity .2s linear;
}

.Medical_link_wrap .m-card ul.card-body {
  display: block;
}

.Medical_link_wrap .m-card ul.card-body li.generic {
  padding: 0px;
}

.Medical_link_wrap .m-card ul.card-body li.generic a {
  display: block;
  padding: 16px;
}

.Medical_link_wrap .m-card ul.card-body li.generic a:before {
  font-family: fontawesome;
  content: '';
  color: #80bb67;
  font-size: inherit;
  width: 0.6em;
  text-indent: 0;
  padding-right: 5px;
}

.Medical_link_wrap .m-card ul.card-body li.generic a:hover {
  text-decoration: none;
  background: #e6f1e1;
}

.Medical_link_wrap .m-card ul.card-body li.ttl_06_2 {
  padding: 0px;
  font-size: 1.5rem;
}

.Medical_link_wrap .m-card ul.card-body li.ttl_06_2 a {
  display: block;
  position: relative;
  padding: 20px 60px 20px 20px;
}

.Medical_link_wrap .m-card ul.card-body li.ttl_06_2 a:hover {
  text-decoration: none;
  background: #e6f1e1;
}

.Medical_link {
  position: relative;
  padding-right: 55px;
  background: #fff;
}

.Medical_link img {
  float: left;
  max-width: 100px;
  width: 45%;
  margin-right: 10px;
}

.Medical_link h6 {
  float: left;
  padding-top: 13%;
  margin: 0px;
  font-size: 1.4rem;
}

.Medical_link h6 i {
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  border-left: 1px solid #e6e6e6;
  height: 30px;
  line-height: 30px;
  margin: auto;
  width: 50px;
  text-align: center;
  color: #3a614f;
}

.Medical_link:hover {
  opacity: 0.7;
  transition: opacity .2s linear;
}
.l-main_contents a{
	transition-duration: 0.3s;
}
.l-main_contents a:hover{
	opacity:0.7;
	text-decoration:none;
}
#category{
	padding:4rem 0 8rem 0;
}
#category ul{
	width:105%;
	display:flex;
	flex-wrap:wrap;
}
#category ul li{
	margin-bottom:1em;
	width: 30.159%;
	margin-right:2.4%;
	position:relative;
}
#category ul li p{
	position:absolute;
	color:#FFF;
	font-size:2rem;
	background: rgba(128,187,103,0.9);
	padding:0.5em 0;
	left:0px;
	bottom:0px;
	width:100%;
	text-align:center;
	font-weight:bold;
}
#category ul li p:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.3em;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    border-top: 0.1em solid #FFF;
    border-right: 0.1em solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#category ul li img{
	width:100%;
}
#pickup{
	margin-bottom:10rem;
}
#pickup ul{
	display:flex;
	justify-content: space-between;
}
#pickup ul li p{
	font-size:2rem;
	padding:0.5em 0;
	border-bottom:1px solid #e6e6e6;
	position:relative;
	font-weight:bold;
}
#pickup ul li p:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.3em;
    right: 0em;
    width: 0.5em;
    height: 0.5em;
    border-top: 0.1em solid #3a614f;
    border-right: 0.1em solid #3a614f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#philosophy{
	margin-bottom:10rem;
}
#philosophy .bg{
  background: url(/common/images/philosophy_bg.jpg) center top no-repeat;
	padding:6rem 0;
}
#philosophy h3{
	font-size:2.8rem;
}
#philosophy h3 + p{
	font-size:1.8rem;
	margin:1em 0 2em 0;
}
#CM{
	text-align:center;
	margin-bottom:10rem;
}
#about {
	margin-bottom:10rem;
}
#about .flex{
	display:flex;
	justify-content: space-between;
}
#about .left{
	width:48.667%;
	display:flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
  background: url(/common/images/bg_medicine.jpg) center top/cover no-repeat;
}
#about .left h3{
	font-size:2.6rem;
	color:#FFF;
	font-weight:bold;
	margin-bottom:1.5em;
	text-shadow: 0.1em 0.1em 0.2em #5a636b;
}
#about .left .common_btn a{
	background:none;
	border:solid 1px;
}
#about .right{
	width:48.75%;
}
#about .right a{
	margin-bottom:0.9rem;
	display:block;
}
#about .right a:last-child{
	margin-bottom:0px;
}
#news{
	background-color:#f2f2f2;
	padding-top:6rem;
}
#news .row{
	background-color:#FFF;
	padding:1.5em 3%;
}
#news .row:last-child{
	margin-bottom:0px;

}
#news .row a{
	display:block;
	border-bottom:1px solid #e6e6e6;
	padding:0.7em 3%;
}
#news .row a:hover{
	opacity:1;
}
#news .row a:hover dd{
	text-decoration:underline;
}
#news .row a:last-child{
	border-bottom:none;
}

#news .row dl i{
	display:none;
}
#news .row dl dt{
	font-size:1.5rem;
	font-weight:normal;
	color:#3a614f;
	margin-bottom:0.5em;
}

#news .row dl dt span{
	color:#FFF;
	padding:0 0.5em;
	margin-left:1em;
}
#news .row dl dd{
	color:#000;
}
#news .btn_area{
	display:flex;
	justify-content: center;
	padding:3em 0;
}
#news .btn_area .common_btn{
	width:43%;
	margin:0 3%;
}
#news .btn_area .common_btn a {
    padding: 0.8em 0em 0.8em 0em;
	display:block;
}


/*==================================================
== tablet-side (width: 1024pxから)
================================================== */
@media only screen and (max-width: 1024px) {
	#category{
		padding-left:3%;
		padding-right:3%;
	}
		#pickup{
		padding-left:3%;
		padding-right:3%;
	}
	#pickup ul {
		flex-wrap:wrap;
}
	#pickup ul li{
		width:48.5%;
		margin-bottom:1em;
}
	#pickup ul li img{
		width:100%;
}
	#philosophy .bg {
    padding: 6rem 3%;
}
	#about{
		padding-left:3%;
		padding-right:3%;
	}
	#about .right a img{
    width:100%;
}
	#about .left h3 {
    font-size: 2rem;
}
	#news {
		padding-left:3%;
		padding-right:3%;
}
	

}

/*==================================================
== tablet (width: 1023pxから)
================================================== */
@media only screen and (max-width: 1023px) {
  .Btn-cnt .col-tb-1 {
    padding-bottom: 20px;
  }
  .Btn-cnt .col-tb-1:nth-child(3) {
    padding-bottom: 0px;
  }
  .Btn-cnt .col-tb-1 .Btn-wrp {
    min-height: 100px;
    padding: 20px 55px 10px 120px;
  }
  .Btn-cnt .col-tb-1 .Btn-wrp img {
    left: 10px;
    margin-left: 0;
    width: 95px;
  }
  .m-tab.tab-default .tab_contents {
    margin-right: 0px;
  }
  .Medical_link_wrap .m-card {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 16.9% 0 0;
    margin-bottom: 20px;
  }
  .Medical_link_wrap .m-card .card-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: 100%;
    float: left;
  }
  .Medical_link_wrap .m-card ul.card-body {
    position: absolute;
    top: 0;
    left: 30%;
    width: 70%;
    height: 100%;
    float: left;
  }
  .Medical_link_wrap .m-card ul.card-body li.generic {
    height: 50%;
  }
  .Medical_link_wrap .m-card ul.card-body li.generic a {
    padding: 4% 3%;
  }
  .Medical_link_wrap .m-card ul.card-body li.ttl_06_2 {
    height: 50%;
    margin-bottom: 0px;
  }
  .Medical_link_wrap .m-card ul.card-body li.ttl_06_2 a {
    padding: 4% 3%;
  }
  .Medical_link_wrap .Medical_link h6 {
    padding-top: 30px;
    padding-left: 15px;
  }
}

/*==================================================
== sp (width: 767pxまで)
================================================== */
@media only screen and (max-width: 767px) {
  .l-main {
    width: inherit;
    margin-right: -10px;
    margin-left: -10px;
  }
  .l-main section.container_liquid {
    padding-bottom: 40px;
  }
  .l-main section.container_liquid .Btn-cnt .col-pc-3-1 .Btn-wrp {
    min-height: 125px;
    padding: 20px 40px 10px 65px;
  }
  .l-main section.container_liquid .Btn-cnt .col-pc-3-1 .Btn-wrp img {
    width: 60px;
    left: 5px;
  }
  .l-main section.container_liquid .Btn-cnt .col-pc-3-1 .Btn-wrp i {
    height: 20px;
    line-height: 20px;
    width: 40px;
  }
  .l-main section.container_liquid .Btn-cnt .col-pc-3-1 .Btn-wrp h6 {
    font-size: 1.4rem;
    margin: 0 0 5px 0;
  }
  .l-main section.container_liquid .Btn-cnt .col-pc-3-1 .Btn-wrp p {
    display: inline-block;
    padding-bottom: 10px;
    margin: 0px !important;
  }
  .l-main section.container_liquid .Btn-cnt .col-pc-3-1:nth-child(3) {
    padding-bottom: 0px;
  }
  .l-main section.container_liquid .Multiple-inner {
    padding-left: 10px;
  }
  .l-main section.container_liquid .Multiple-inner h6 {
    font-size: 1.2rem;
  }
  .l-main section.container_liquid .Multiple-inner i {
    width: 30px;
  }
  .l-main section.container_liquid .m-tab .Pc_txt {
    display: none;
  }
  .l-main section.container_liquid .m-tab .tab-btns .tab-btn {
    width: auto;
    padding: 20px;
  }
  .l-main section.container_liquid .m-tab .tab-btns .tab-btn:nth-child(3) {
    border-top: solid 1px #e6e6e6;
  }
  .l-main section.container_liquid .m-tab .tab_contents {
    margin-right: 0px;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content dl {
    padding-right: 60px;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content dl dt {
    font-size: 1.2rem;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content dl br + span {
    margin-top: 5px;
    margin-left: 0;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content dl span {
    margin: 0 0 2px 10px;
    padding: 0 15px;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content dl span:first-child {
    margin-left: 10px;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content dl span.bg-color-accent {
    padding-left: 8px;
    padding-right: 8px;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content .Pc_txt {
    display: none;
  }
  .l-main section.container_liquid .m-tab .tab_contents .tab_content .link_tri2 {
    position: static;
    top: 0;
  }
  .l-main section.container_liquid .sp_txt {
    display: block;
    margin-bottom: 0px;
  }
  .l-main section.container_liquid .Medical_link_wrap .m-card {
    padding: 0%;
  }
  .l-main section.container_liquid .Medical_link_wrap .m-card .card-img,
  .l-main section.container_liquid .Medical_link_wrap .m-card .card-body {
    position: unset;
    float: none;
    max-width: 100%;
    width: 100%;
  }
  .l-main section.container_liquid .Medical_link_wrap .m-card .card-body li.generic a {
    padding: 20px;
  }
  .l-main section.container_liquid .Medical_link_wrap .m-card .card-body li.ttl_06_2 a {
    padding: 20px;
  }
	.main_slider {
    width: 100%;
    margin-left: 0%;
}
	.main_slider ul .slick-slide {
    margin: 0 0px;
}
	.ttl_02_2 {
    margin-bottom:1em;
}
	.main_slider .slick-slide img.sp_display{
	display:block;
}
	.main_slider .slick-slide img.pc_display{
	display:none;
}
	#category{
		padding-bottom:6rem;
	}	
	#category ul {
    width: 100%;
    display: block;

}
	#category ul li {
    margin-bottom: 0.5em;
    width: 100%;
    margin-right: 0%;
}
	#category ul li p {
    font-size: 4vw;
		    padding: 0.3em 0;
}
	#pickup {
    margin-bottom: 6rem;
}
	#pickup ul li p {
    font-size: 4vw;
}
	#philosophy {
    margin-bottom: 6rem;
}
	#philosophy .bg {
    background: url(/common/images/philosophy_bg.jpg) 70% top/220% no-repeat;
		padding-top:67vw;
		padding-bottom:0px;
}
	#philosophy h3 {
    font-size: 2.2rem;
}
	#philosophy h3 + p {
    font-size: 1.6rem;
}
	#CM{
		padding-left:3%;
		padding-right:3%;
		margin-bottom:6rem;
	}
	#CM img{
		width:100%;
	}
	#about{
		margin-bottom:6rem;
	}
	#about .left {
    width: 100%;
		padding:10vw 0;
		margin-bottom:1em;
}
	#about .left .common_btn{
		width:65%;
}
	#about .right {
    width: 100%;
}
	#about .flex {
    display: block;
}
	#news {
    padding-top: 4rem;
}
	#news .row {
		margin:0px;
		padding: 3% 3%;
}
	#news .btn_area {
    display: block;
    padding: 2em 0 1.5em 0;
}
	#news .btn_area .common_btn {
    width: 100%;
    margin: 0 0%;
		margin-bottom:1em;
}
	
	
	
}

/*==================================================
== 新着　タグカラー
================================================== */
.blue1 {
  background: #3bcf9f;
}

.purple1 {
  background: #4889d4;
}

.green1 {
  background: #80bb67;
}

.pink1 {
  background: #ffb6cf;
}

.yellow1 {
  background: #ecc75a;
}

#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight,
#cboxClose {
  display: none;
}

#cboxWrapper {
  height: 378px !important;
  width: 656px !important;
}

#cboxContent {
  height: 378px !important;
  width: 656px !important;
  margin-left: -8px;
  margin-top: -8px;
}

#cboxLoadedContent {
  height: 378px !important;
  width: 656px !important;
  margin: 0;
}
